
.the-content {
    line-height: 1.5;
}

.the-content ul {
    background-color: #f7f9f8;
    padding: 20px 20px;
    border-radius: 5px;
    list-style-type: none;
    padding-bottom: 0px;
}

.the-content ul li {
    background-image: url('/theme/img/icon.png');
    background-position: top right;
    background-repeat: no-repeat;
    padding: 0px 45px 18px 0px;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 15px;
}

.the-content ul li:nth-last-child(1) {
    border-bottom: 0px;
    margin-bottom: 0px;
}

.the-content a {
    color: #e3551e;
    text-decoration: underline;
}

.the-content p {
    margin: 15px 0px;
}

.the-content a:hover {
    color: black;
}

.the-content h2 {
    color: #2d5a1e;
    position: relative;
    font-size: 28px;
    margin-bottom: 30px;
    margin-top: 40px;
}

.the-content h2:after {
    content: "";
    height: 4px;
    position: absolute;
    right: 0px;
    background: linear-gradient(to left, var(--color-primary), #8CBC4F);
    width: 60px;
    bottom: -10px;
    border-radius: 2px;
}

/* Fix for centering images within the content editor */
.the-content img {
    display:inline-block;
}